.page[name='races'] > .header,
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    border-bottom: 1px solid #272727;
}
.page[name='races'] > .header > .center,
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #cccccc;
}
.page[name='races'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    color: #ffffff;
}
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='details'] {
    background-color: #1b2a4f;
}
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='finish'] {
    background-color: #571818;
}
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='start'] {
    background-color: #2a5c45; 
}
.page[name='races'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='delete'] {
    background-color: #571818;
}
.page[name='races'] > .button[key='add'] {
    background-color: #0b2a4f;
    filter: drop-shadow(0px 5px 20px rgba(255, 255, 255, 0.10));
}

#panel[ids='createRace'] > .content > .information,
#panel[ids='startRace'] > .content > .information {
    border-bottom: 1px solid #6b6b6b;
}
#panel[ids='createRace'] > .content > .information > .title,
#panel[ids='startRace'] > .content > .information > .title {
    color: #ffffff;
}
#panel[ids='startRace'] > .content > .information > .items > div {
    color: #ffffff;
}
#panel[ids='createRace'] > .content > .information > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
#panel[ids='createRace'] > .content > .information > .formWrapper > .fForm > .fields > .field > select {
    background-color: #333333;
    color: #ffffff;
}
#panel[ids='createRace'] > .content > .information > .driversCount {
    color: #ffffff;
}
#panel[ids='createRace'] > .content > .fields > div,
#panel[ids='startRace'] > .content > .fields > div {
    color: #ffffff;
}
#panel[ids='createRace'] > .content > .cockpits > .formWrapper {
    background-color: #333333;
}
#panel[ids='startRace'] > .content > .cockpits > .formWrapper {
    background-color: #333333;
}
#panel[ids='createRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field,
#panel[ids='startRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field {
    color: #ffffff;
}
#panel[ids='createRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field[key='requestItemKey'] {
    background-color: #242323;
}
#panel[ids='createRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field[key='requestItemKey'] > .button {
    background-color: #bf1f1f21;
}
#panel[ids='createRace'] > .content > .buttons > .button[key='cancel'],
#panel[ids='startRace'] > .content > .buttons > .button[key='giveUp'] {
    color: #ffffff;
    background-color: #333333;
}
#panel[ids='createRace'] > .content > .buttons > .button[key='create'],
#panel[ids='startRace'] > .content > .buttons > .button[key='start'] {
    color: #ffffff;
    background-color: #2a5c45;
}